Dongle Error in MGR when switching from 2.4 to 2.3

print
Customer is migrating his current production system from MGR release 2.3 to 2.4.
After testing in MGR release 2.4, he decided to go back to 2.3 to continue production. There is a dongle error encountered and this won't start VIPEXEC, which unable to start Mgr 2.3.
A window pop up with a dongle error message: "Dongle error: "(newest-to-oldest): negative dongle ID is invalid, failed to get dongle id". 


User-added image

Here is a 3-step action to try resolve the issue.
Have you tried the following. 
1. Shut down MGR2.4 
2. Delete everything in system folder. This is a must if going back to previous version. 
3. Start again MGR2.3. 

If this does not work, try steps 1,2 and then reapply license, then do step 3. 



 

Question

Subject: Dongle Error in Mgr when switching from 2.4 to 2.3

Initial Details: Hi I have a server with a 2.3 and 2.4 version. I normally run the 2.3 version I stopped the 2.3 version and started the 2.4 version but I got this error. Now I can only run the 2.4 version which is not the version needed. Would you please help me extremely quickly to resolve this issue and go back to 2.3. Thank you [cid:image001.png@01D080FE.BBD34CA0] Cdt. / Best Regards Guillaume Gobert Chef de Projet Direction des systèmes d'information [cid:C83643F7-9003-4F8C-BFC0-5C2716AE5A99] Asterion France ZAC des Folliouses Rue des monts d’Or – 01700 Miribel Les Echets T. 04 37 26 28 31 - M. 06 20 81 36 79 guillaume.gobert@asterion-int.com www.asterion-int.com ________________________________

UPDATED: April 18, 2017

Contact Us